cURL
curl --request POST \ --url https://core-api.getaptly.com/api/contacts/by-email \ --header 'Content-Type: application/json' \ --header 'x-token: <api-key>' \ --data ' { "email": "jane@example.com", "limit": 20, "skip": 0 } '
{ "contacts": [ { "_id": "<string>", "uuid": "<string>", "firstname": "<string>", "lastname": "<string>", "fullName": "<string>", "duogram": "<string>", "photoId": "<string>", "imageUrl": "<string>", "email": "<string>", "phone": "<string>", "typeId": "<string>", "companyId": "<string>", "address": {}, "title": "<string>", "alerts": [ {} ], "company": "<string>", "isCompany": true, "customFields": {} } ] }
Returns contacts whose email address matches one or more of the provided values. Matching is case-insensitive and exact. Results are scoped to your company.
A single email address or an array of email addresses to look up.
Maximum number of results to return.
Number of results to skip (for pagination).
Matching contacts.
Show child attributes